codyhosterman.com
Force the Invoke-RestMethod PowerShell cmdlet to use TLS 1.2
I wrote about some security changes in the FlashArray operating environment (called Purity) version 4.7 a month or so back. This was concerning the deprecation of SSL and TLS version 1.0, forcing a…